#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-6bmQsztAOPQHvuo0NExt1C

key:
    hls-alternate-number-format-plugin-2.0.0.0-6bmQsztAOPQHvuo0NExt1C

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  423d75c2d9a771df6ba26972fca660fc
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-6bmQsztAOPQHvuo0NExt1C

depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs base-4.17.2.1 containers-0.6.7
    extra-1.7.16-9spOVMURLR36pdDHsu1iKV ghc-boot-th-9.4.8
    ghcide-2.0.0.0-4diK2g2xFpe1Md1sr5Czyn
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-IZWSAecieCMLkQ5AgXWHrM
    hls-plugin-api-2.0.0.0-TzmAuOKdgcHixiqSeItTi
    lens-5.2.3-3uzzKor7Cge7hPIrKU6kpM
    lsp-1.6.0.0-DfDuHyTXvtH3tS43dbIoH0 mtl-2.2.2
    regex-tdfa-1.3.2.4-Hzl6Yu6dd3tJd2RWu2o7W2
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

